{
    "dc_identifier": "nl.gm1783.2c.2022.6633464-18",
    "dc_title": "Nieuwe raadsstukken college 2022-12-31 - Schrijven college d.d. 17-03-22 inzake afdoening motie 1459 inzake Kerklaan naast 63 te Wateringen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2022-12-31. Onderdeel: Schrijven college d.d. 17-03-22 inzake afdoening motie 1459 inzake Kerklaan naast 63 te Wateringen.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/8f86aac7-8cf2-4292-ba87-141d44c81a6a",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2022-12-31",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1783.2c.2022.6633464-18",
    "dc_externalIdentifier": "6633539",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-31",
    "foi_meetingNumber": "6633464",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2022.6633464-18.doc.1",
            "dc_title": "raadsinformatiebrief getekend (22-0039853)",
            "foi_fileName": "raadsinformatiebrief%20getekend%20%2822-0039853%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=918d43d4-d898-4398-a176-abdd03b7f081"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2022.6633464-18.doc.2",
            "dc_title": "motie Kerklaan naast 63 te Wateringen (G22-000211)",
            "foi_fileName": "motie%20Kerklaan%20naast%2063%20te%20Wateringen%20%28G22-000211%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=5d07fe00-7895-4b95-be7f-9f07445b84f1"
        }
    ]
}